[Bug 994809] Unable to select correct paper sizes in Kate which uses QT5 Printing (also affects digikam V5 and others)

Show replies by date

1452
days inactive
1452
days old

bugs@lists.opensuse.org

0 comments
participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • bugzilla_noreply@novell.com